diff -ru /home/hasimoto/alertmanager/ui/app/src/DateTime.elm /home/test1/alertmanager/ui/app/src/DateTime.elm
--- /home/hasimoto/alertmanager/ui/app/src/DateTime.elm	2020-09-25 16:05:17.561045445 +0900
+++ /home/test1/alertmanager/ui/app/src/DateTime.elm	2020-09-25 17:04:23.459395501 +0900
@@ -29,7 +29,7 @@
             Decode.succeed posix
 
         Result.Err _ ->
-            Decode.fail <| "不正な日付です: " ++ str
+            Decode.fail <| "Invalid date: " ++ str
 
 
 toString : DateTime -> String
diff -ru /home/hasimoto/alertmanager/ui/app/src/Silences/Types.elm /home/test1/alertmanager/ui/app/src/Silences/Types.elm
--- /home/hasimoto/alertmanager/ui/app/src/Silences/Types.elm	2020-09-24 17:31:12.147587419 +0900
+++ /home/test1/alertmanager/ui/app/src/Silences/Types.elm	2020-09-25 17:04:23.460395501 +0900
@@ -42,10 +42,10 @@
 stateToString state =
     case state of
         Active ->
-            "稼働中"
+            "active"
 
         Pending ->
-            "保留中"
+            "pending"
 
         Expired ->
-            "終了済み"
+            "expired"
diff -ru /home/hasimoto/alertmanager/ui/app/src/Utils/Api.elm /home/test1/alertmanager/ui/app/src/Utils/Api.elm
--- /home/hasimoto/alertmanager/ui/app/src/Utils/Api.elm	2020-09-24 14:28:57.883399592 +0900
+++ /home/test1/alertmanager/ui/app/src/Utils/Api.elm	2020-09-25 17:04:23.461395501 +0900
@@ -42,10 +42,10 @@
 errorToString err =
     case err of
         Timeout ->
-            "タイムアウトしました"
+            "Timeout exceeded"
 
         NetworkError ->
-            "ネットワークエラー"
+            "Network error"
 
         BadStatus resp ->
             parseError resp.body
@@ -53,10 +53,10 @@
 
         BadPayload err_ resp ->
             -- OK status, unexpected payload
-            "APIからの応答エラー: " ++ err_
+            "Unexpected response from api: " ++ err_
 
         BadUrl url ->
-            "不正なURLです: " ++ url
+            "Malformed url: " ++ url
 
 
 fromResult : Result Http.Error a -> ApiData a
diff -ru /home/hasimoto/alertmanager/ui/app/src/Utils/Date.elm /home/test1/alertmanager/ui/app/src/Utils/Date.elm
--- /home/hasimoto/alertmanager/ui/app/src/Utils/Date.elm	2020-09-25 16:37:18.969646470 +0900
+++ /home/test1/alertmanager/ui/app/src/Utils/Date.elm	2020-09-25 17:04:23.461395501 +0900
@@ -16,7 +16,7 @@
 
 import Iso8601
 import Parser exposing ((|.), (|=), Parser)
-import Time exposing (Month(..), Posix, toDay, toHour, toMillis, toMinute, toMonth, toSecond, toYear, utc)
+import Time exposing (Month(..), Posix, toDay, toHour, toMinute, toMonth, toSecond, toYear, utc)
 import Tuple
 import Utils.Types as Types
 
@@ -55,21 +55,8 @@
 
 
 timeToString : Posix -> String
-timeToString time =
-    String.fromInt (toYear jst_zone time)
-        ++ "-"
-        ++ padWithZero (monthFormat (toMonth jst_zone time))
-        ++ "-"
-        ++ padWithZero (toDay jst_zone time)
-        ++ "T"
-        ++ padWithZero (toHour jst_zone time)
-        ++ ":"
-        ++ padWithZero (toMinute jst_zone time)
-        ++ ":"
-        ++ padWithZero (toSecond jst_zone time)
-        ++ "."
-        ++ padWithZero (toMillis jst_zone time)
-        ++ "+09:00"
+timeToString =
+    Iso8601.fromTime
 
 
 term : Parser Float
@@ -117,30 +104,25 @@
         Nothing
 
 
-jst_zone : Time.Zone
-jst_zone =
-    Time.customZone (9 * 60) []
-
-
 dateTimeFormat : Posix -> String
 dateTimeFormat time =
     timeFormat time
         ++ ", "
-        ++ String.fromInt (toYear jst_zone time)
+        ++ String.fromInt (toYear utc time)
         ++ "-"
-        ++ padWithZero (monthFormat (toMonth jst_zone time))
+        ++ padWithZero (monthFormat (toMonth utc time))
         ++ "-"
-        ++ padWithZero (toDay jst_zone time)
-        ++ " (JST)"
+        ++ padWithZero (toDay utc time)
+        ++ " (UTC)"
 
 
 timeFormat : Posix -> String
 timeFormat time =
-    padWithZero (toHour jst_zone time)
+    padWithZero (toHour utc time)
         ++ ":"
-        ++ padWithZero (toMinute jst_zone time)
+        ++ padWithZero (toMinute utc time)
         ++ ":"
-        ++ padWithZero (toSecond jst_zone time)
+        ++ padWithZero (toSecond utc time)
 
 
 padWithZero : Int -> String
@@ -200,7 +182,7 @@
 timeFromString : String -> Result String Posix
 timeFromString string =
     if string == "" then
-        Err "必須項目です"
+        Err "Should not be empty"
 
     else
         Iso8601.toTime string
diff -ru /home/hasimoto/alertmanager/ui/app/src/Utils/DateTimePicker/Utils.elm /home/test1/alertmanager/ui/app/src/Utils/DateTimePicker/Utils.elm
--- /home/hasimoto/alertmanager/ui/app/src/Utils/DateTimePicker/Utils.elm	2020-09-25 16:38:51.663646803 +0900
+++ /home/test1/alertmanager/ui/app/src/Utils/DateTimePicker/Utils.elm	2020-09-25 17:04:23.462395501 +0900
@@ -21,22 +21,17 @@
 import Time.Extra as Time exposing (Interval(..))
 
 
-jst_zone : Time.Zone
-jst_zone =
-    Time.customZone (9 * 60) []
-
-
 listDaysOfMonth : Posix -> List Posix
 listDaysOfMonth time =
     let
         firstOfMonth =
-            Time.floor Time.Month jst_zone time
+            Time.floor Time.Month utc time
 
         firstOfNextMonth =
             firstDayOfNextMonth time
 
         padFront =
-            weekToInt (Time.toWeekday jst_zone firstOfMonth)
+            weekToInt (Time.toWeekday utc firstOfMonth)
                 |> (\wd ->
                         if wd == 7 then
                             0
@@ -44,30 +39,30 @@
                         else
                             wd
                    )
-                |> (\w -> Time.add Time.Day -w jst_zone firstOfMonth)
-                |> (\d -> Time.range Time.Day 1 jst_zone d firstOfMonth)
+                |> (\w -> Time.add Time.Day -w utc firstOfMonth)
+                |> (\d -> Time.range Time.Day 1 utc d firstOfMonth)
 
         padBack =
-            weekToInt (Time.toWeekday jst_zone firstOfNextMonth)
-                |> (\w -> Time.add Time.Day (7 - w) jst_zone firstOfNextMonth)
-                |> Time.range Time.Day 1 jst_zone firstOfNextMonth
+            weekToInt (Time.toWeekday utc firstOfNextMonth)
+                |> (\w -> Time.add Time.Day (7 - w) utc firstOfNextMonth)
+                |> Time.range Time.Day 1 utc firstOfNextMonth
     in
-    Time.range Time.Day 1 jst_zone firstOfMonth firstOfNextMonth
+    Time.range Time.Day 1 utc firstOfMonth firstOfNextMonth
         |> (\m -> padFront ++ m ++ padBack)
 
 
 firstDayOfNextMonth : Posix -> Posix
 firstDayOfNextMonth time =
-    Time.floor Time.Month jst_zone time
-        |> Time.add Time.Day 1 jst_zone
-        |> Time.ceiling Time.Month jst_zone
+    Time.floor Time.Month utc time
+        |> Time.add Time.Day 1 utc
+        |> Time.ceiling Time.Month utc
 
 
 firstDayOfPrevMonth : Posix -> Posix
 firstDayOfPrevMonth time =
-    Time.floor Time.Month jst_zone time
-        |> Time.add Time.Day -1 jst_zone
-        |> Time.floor Time.Month jst_zone
+    Time.floor Time.Month utc time
+        |> Time.add Time.Day -1 utc
+        |> Time.floor Time.Month utc
 
 
 splitWeek : List Posix -> List (List Posix) -> List (List Posix)
@@ -82,22 +77,22 @@
 
 floorDate : Posix -> Posix
 floorDate time =
-    Time.floor Time.Day jst_zone time
+    Time.floor Time.Day utc time
 
 
 floorMonth : Posix -> Posix
 floorMonth time =
-    Time.floor Time.Month jst_zone time
+    Time.floor Time.Month utc time
 
 
 floorMinute : Posix -> Posix
 floorMinute time =
-    Time.floor Time.Minute jst_zone time
+    Time.floor Time.Minute utc time
 
 
 trimTime : Posix -> Posix
 trimTime time =
-    Time.floor Time.Day jst_zone time
+    Time.floor Time.Day utc time
         |> Time.posixToMillis
         |> (\d ->
                 Time.posixToMillis time - d
@@ -109,28 +104,28 @@
 updateHour n time =
     let
         diff =
-            n - Time.toHour jst_zone time
+            n - Time.toHour utc time
     in
-    Time.add Hour diff jst_zone time
+    Time.add Hour diff utc time
 
 
 updateMinute : Int -> Posix -> Posix
 updateMinute n time =
     let
         diff =
-            n - Time.toMinute jst_zone time
+            n - Time.toMinute utc time
     in
-    Time.add Minute diff jst_zone time
+    Time.add Minute diff utc time
 
 
 addHour : Int -> Posix -> Posix
 addHour n time =
-    Time.add Hour n jst_zone time
+    Time.add Hour n utc time
 
 
 addMinute : Int -> Posix -> Posix
 addMinute n time =
-    Time.add Minute n jst_zone time
+    Time.add Minute n utc time
 
 
 weekToInt : Weekday -> Int
diff -ru /home/hasimoto/alertmanager/ui/app/src/Utils/DateTimePicker/Views.elm /home/test1/alertmanager/ui/app/src/Utils/DateTimePicker/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Utils/DateTimePicker/Views.elm	2020-09-25 16:40:34.038647175 +0900
+++ /home/test1/alertmanager/ui/app/src/Utils/DateTimePicker/Views.elm	2020-09-25 17:04:23.462395501 +0900
@@ -5,7 +5,7 @@
 import Html.Events exposing (on, onClick, onMouseOut, onMouseOver)
 import Iso8601
 import Json.Decode as Decode exposing (Decoder)
-import Time exposing (Month(..), Posix, utc)
+import Time exposing (Posix, utc)
 import Utils.DateTimePicker.Types exposing (DateTimePicker, InputHourOrMinute(..), Msg(..), StartOrEnd(..))
 import Utils.DateTimePicker.Updates exposing (update)
 import Utils.DateTimePicker.Utils
@@ -19,20 +19,6 @@
         )
 
 
-jst_zone : Time.Zone
-jst_zone =
-    Time.customZone (9 * 60) []
-
-
-padWithZero : Int -> String
-padWithZero n =
-    if n < 10 then
-        "0" ++ String.fromInt n
-
-    else
-        String.fromInt n
-
-
 viewDateTimePicker : DateTimePicker -> Html Msg
 viewDateTimePicker dateTimePicker =
     div [ class "w-100 container" ]
@@ -73,9 +59,9 @@
             ]
         , div
             [ class "month-text d-flex-center" ]
-            [ text (Time.toYear jst_zone justViewTime |> String.fromInt)
+            [ text (Time.toYear utc justViewTime |> String.fromInt)
             , br [] []
-            , text (Time.toMonth jst_zone justViewTime |> monthToString)
+            , text (Time.toMonth utc justViewTime |> monthToString)
             ]
         , div
             [ class "next-month d-flex-center"
@@ -184,7 +170,7 @@
             , onMouseOver <| MouseOverDay day
             , onClick OnClickDay
             ]
-            [ text (Time.toDay jst_zone day |> String.fromInt) ]
+            [ text (Time.toDay utc day |> String.fromInt) ]
         ]
 
 
@@ -218,7 +204,7 @@
                         Start ->
                             case dateTimePicker.startTime of
                                 Just t ->
-                                    Time.toHour jst_zone t |> String.fromInt
+                                    Time.toHour utc t |> String.fromInt
 
                                 Nothing ->
                                     "0"
@@ -226,7 +212,7 @@
                         End ->
                             case dateTimePicker.endTime of
                                 Just t ->
-                                    Time.toHour jst_zone t |> String.fromInt
+                                    Time.toHour utc t |> String.fromInt
 
                                 Nothing ->
                                     "0"
@@ -261,7 +247,7 @@
                         Start ->
                             case dateTimePicker.startTime of
                                 Just t ->
-                                    Time.toMinute jst_zone t |> String.fromInt
+                                    Time.toMinute utc t |> String.fromInt
 
                                 Nothing ->
                                     "0"
@@ -269,7 +255,7 @@
                         End ->
                             case dateTimePicker.endTime of
                                 Just t ->
-                                    Time.toMinute jst_zone t |> String.fromInt
+                                    Time.toMinute utc t |> String.fromInt
 
                                 Nothing ->
                                     "0"
@@ -296,15 +282,8 @@
                             (\t ->
                                 case maybeDate of
                                     Just d ->
-                                        String.fromInt (Time.toYear jst_zone t)
-                                            ++ "/"
-                                            ++ padWithZero (monthFormat (Time.toMonth jst_zone t))
-                                            ++ "/"
-                                            ++ padWithZero (Time.toDay jst_zone t)
-                                            ++ "T"
-                                            ++ padWithZero (Time.toHour jst_zone t)
-                                            ++ ":"
-                                            ++ padWithZero (Time.toMinute jst_zone t)
+                                        Iso8601.fromTime t
+                                            |> String.dropRight 8
 
                                     Nothing ->
                                         ""
@@ -324,43 +303,3 @@
                 )
             ]
         ]
-
-
-monthFormat : Month -> Int
-monthFormat month =
-    case month of
-        Jan ->
-            1
-
-        Feb ->
-            2
-
-        Mar ->
-            3
-
-        Apr ->
-            4
-
-        May ->
-            5
-
-        Jun ->
-            6
-
-        Jul ->
-            7
-
-        Aug ->
-            8
-
-        Sep ->
-            9
-
-        Oct ->
-            10
-
-        Nov ->
-            11
-
-        Dec ->
-            12
diff -ru /home/hasimoto/alertmanager/ui/app/src/Utils/FormValidation.elm /home/test1/alertmanager/ui/app/src/Utils/FormValidation.elm
--- /home/hasimoto/alertmanager/ui/app/src/Utils/FormValidation.elm	2020-09-24 15:22:43.637616353 +0900
+++ /home/test1/alertmanager/ui/app/src/Utils/FormValidation.elm	2020-09-25 17:04:23.462395501 +0900
@@ -51,7 +51,7 @@
 stringNotEmpty : String -> Result String String
 stringNotEmpty string =
     if String.isEmpty (String.trim string) then
-        Err "必須項目です"
+        Err "Should not be empty"
 
     else
         Ok string
diff -ru /home/hasimoto/alertmanager/ui/app/src/Utils/Views.elm /home/test1/alertmanager/ui/app/src/Utils/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Utils/Views.elm	2020-09-24 14:43:32.679721695 +0900
+++ /home/test1/alertmanager/ui/app/src/Utils/Views.elm	2020-09-25 17:04:23.463395502 +0900
@@ -232,7 +232,7 @@
 loading : Html msg
 loading =
     div []
-        [ span [] [ text "読み込み中..." ]
+        [ span [] [ text "Loading..." ]
         ]
 
 
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/AlertList/AlertView.elm /home/test1/alertmanager/ui/app/src/Views/AlertList/AlertView.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/AlertList/AlertView.elm	2020-09-24 13:55:51.119789168 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/AlertList/AlertView.elm	2020-09-25 17:04:23.464395502 +0900
@@ -107,7 +107,7 @@
                 , href ("#/silences/" ++ sId)
                 ]
                 [ i [ class "fa fa-bell-slash mr-2" ] []
-                , text "静観"
+                , text "Silenced"
                 ]
 
         Nothing ->
@@ -116,7 +116,7 @@
                 , href (newSilenceFromAlertLabels alert.labels)
                 ]
                 [ i [ class "fa fa-bell-slash-o mr-2" ] []
-                , text "静観"
+                , text "Silence"
                 ]
 
 
@@ -128,7 +128,7 @@
                 [ class "btn btn-outline-info border-0 text-info"
                 ]
                 [ i [ class "fa fa-eye-slash mr-2" ] []
-                , text "抑制"
+                , text "Inhibited"
                 ]
 
         Nothing ->
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/AlertList/Views.elm /home/test1/alertmanager/ui/app/src/Views/AlertList/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/AlertList/Views.elm	2020-09-24 17:08:05.933667969 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/AlertList/Views.elm	2020-09-25 17:04:23.465395502 +0900
@@ -40,10 +40,10 @@
 groupTabName : Bool -> Html msg
 groupTabName customGrouping =
     if customGrouping then
-        text "カスタムグループ"
+        text "Group (custom)"
 
     else
-        text "グループ"
+        text "Group"
 
 
 view : Model -> Filter -> Html Msg
@@ -53,13 +53,13 @@
             [ class "card mb-3" ]
             [ div [ class "card-header" ]
                 [ ul [ class "nav nav-tabs card-header-tabs" ]
-                    [ Utils.Views.tab FilterTab tab (SetTab >> MsgForAlertList) [ text "フィルタ" ]
+                    [ Utils.Views.tab FilterTab tab (SetTab >> MsgForAlertList) [ text "Filter" ]
                     , Utils.Views.tab GroupTab tab (SetTab >> MsgForAlertList) [ groupTabName filter.customGrouping ]
                     , receiverBar
                         |> ReceiverBar.view filter.receiver
                         |> Html.map (MsgForReceiverBar >> MsgForAlertList)
-                    , renderCheckbox "静観設定" filter.showSilenced ToggleSilenced
-                    , renderCheckbox "抑制設定" filter.showInhibited ToggleInhibited
+                    , renderCheckbox "Silenced" filter.showSilenced ToggleSilenced
+                    , renderCheckbox "Inhibited" filter.showInhibited ToggleInhibited
                     ]
                 ]
             , div [ class "card-block" ]
@@ -77,10 +77,10 @@
                 , onClick (MsgForAlertList (ToggleExpandAll (not expandAll)))
                 ]
                 (if expandAll then
-                    [ i [ class "fa fa-minus mr-3" ] [], text "すべてのグループを非表示" ]
+                    [ i [ class "fa fa-minus mr-3" ] [], text "Collapse all groups" ]
 
                  else
-                    [ i [ class "fa fa-plus mr-3" ] [], text "すべてのグループを表示" ]
+                    [ i [ class "fa fa-plus mr-3" ] [], text "Expand all groups" ]
                 )
             ]
         , Utils.Views.apiData (defaultAlertGroups activeId activeGroups expandAll) alertGroups
@@ -91,7 +91,7 @@
 defaultAlertGroups activeId activeGroups expandAll groups =
     case groups of
         [] ->
-            Utils.Views.error "アラートグループがありません"
+            Utils.Views.error "No alert groups found"
 
         [ { labels, alerts } ] ->
             let
@@ -119,7 +119,7 @@
         labels_ =
             case labels of
                 [] ->
-                    [ span [ class "btn btn-secondary mr-1 mb-1" ] [ text "グループ化されていません" ] ]
+                    [ span [ class "btn btn-secondary mr-1 mb-1" ] [ text "Not grouped" ] ]
 
                 _ ->
                     List.map
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/FilterBar/Views.elm /home/test1/alertmanager/ui/app/src/Views/FilterBar/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/FilterBar/Views.elm	2020-09-25 16:54:44.738324962 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/FilterBar/Views.elm	2020-09-25 17:04:23.465395502 +0900
@@ -132,11 +132,11 @@
                             , href (newSilenceFromMatchers dataMatchers)
                             ]
                             [ i [ class "fa fa-bell-slash-o mr-2" ] []
-                            , text "静観設定"
+                            , text "Silence"
                             ]
                         ]
                     , small [ class "form-text text-muted" ]
-                        [ text "適用条件の指定, 例."
+                        [ text "Custom matcher, e.g."
                         , button
                             [ class "btn btn-link btn-sm align-baseline"
                             , onClick (UpdateMatcherText exampleMatcher)
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/GroupBar/Views.elm /home/test1/alertmanager/ui/app/src/Views/GroupBar/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/GroupBar/Views.elm	2020-09-24 15:34:40.077922334 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/GroupBar/Views.elm	2020-09-25 17:04:23.466395502 +0900
@@ -28,7 +28,7 @@
 
         checkbox =
             div [ class "mb-3" ]
-                [ Utils.Views.checkbox "カスタムグループを有効化" customGrouping CustomGrouping ]
+                [ Utils.Views.checkbox "Enable custom grouping" customGrouping CustomGrouping ]
     in
     if customGrouping then
         div []
@@ -56,12 +56,12 @@
 exampleField fields =
     if List.member "alertname" fields then
         small [ class "form-text text-muted" ]
-            [ text "アラートをグループ化するためのラベルキー"
+            [ text "Label key for grouping alerts"
             ]
 
     else
         small [ class "form-text text-muted" ]
-            [ text "アラートをグループ化するためのラベルキー, 例."
+            [ text "Label key for grouping alerts, e.g."
             , button
                 [ class "btn btn-link btn-sm align-baseline"
                 , onClick (UpdateFieldText "alertname")
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/NavBar/Types.elm /home/test1/alertmanager/ui/app/src/Views/NavBar/Types.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/NavBar/Types.elm	2020-09-24 16:20:36.108326849 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/NavBar/Types.elm	2020-09-25 17:04:23.466395502 +0900
@@ -9,22 +9,22 @@
 
 alertsTab : Tab
 alertsTab =
-    { link = "#/alerts", name = "アラート一覧" }
+    { link = "#/alerts", name = "Alerts" }
 
 
 silencesTab : Tab
 silencesTab =
-    { link = "#/silences", name = "静観設定一覧" }
+    { link = "#/silences", name = "Silences" }
 
 
 statusTab : Tab
 statusTab =
-    { link = "#/status", name = "設定情報" }
+    { link = "#/status", name = "Status" }
 
 
 helpTab : Tab
 helpTab =
-    { link = "https://prometheus.io/docs/alerting/alertmanager/", name = "ヘルプ" }
+    { link = "https://prometheus.io/docs/alerting/alertmanager/", name = "Help" }
 
 
 noneTab : Tab
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/NavBar/Views.elm /home/test1/alertmanager/ui/app/src/Views/NavBar/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/NavBar/Views.elm	2020-09-24 17:20:41.952635914 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/NavBar/Views.elm	2020-09-25 17:04:23.466395502 +0900
@@ -28,7 +28,7 @@
                             [ class "btn btn-outline-info"
                             , href "#/silences/new"
                             ]
-                            [ text "静観設定の追加" ]
+                            [ text "New Silence" ]
                         ]
             ]
         ]
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/ReceiverBar/Views.elm /home/test1/alertmanager/ui/app/src/Views/ReceiverBar/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/ReceiverBar/Views.elm	2020-09-24 14:32:29.203478083 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/ReceiverBar/Views.elm	2020-09-25 17:04:23.467395502 +0900
@@ -38,7 +38,7 @@
             , class "mt-1 mr-4"
             , style "cursor" "pointer"
             ]
-            [ text ("絞り込み: " ++ Maybe.withDefault "すべて" unescapedReceiver) ]
+            [ text ("Receiver: " ++ Maybe.withDefault "All" unescapedReceiver) ]
         ]
 
 
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/Shared/Alert.elm /home/test1/alertmanager/ui/app/src/Views/Shared/Alert.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/Shared/Alert.elm	2020-09-24 16:56:09.963705764 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/Shared/Alert.elm	2020-09-25 17:04:23.467395502 +0900
@@ -16,14 +16,14 @@
             [ onClick Nothing
             , class "btn btn-outline-info border-0 active"
             ]
-            [ i [ class "fa fa-minus mr-2" ] [], text "情報" ]
+            [ i [ class "fa fa-minus mr-2" ] [], text "Info" ]
 
     else
         button
             [ class "btn btn-outline-info border-0"
             , onClick (Just alert.fingerprint)
             ]
-            [ i [ class "fa fa-plus mr-2" ] [], text "情報" ]
+            [ i [ class "fa fa-plus mr-2" ] [], text "Info" ]
 
 
 annotation : ( String, String ) -> Html msg
@@ -48,5 +48,5 @@
     a
         [ class "btn btn-outline-info border-0", href url ]
         [ i [ class "fa fa-line-chart mr-2" ] []
-        , text "ソース"
+        , text "Source"
         ]
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/Shared/SilencePreview.elm /home/test1/alertmanager/ui/app/src/Views/Shared/SilencePreview.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/Shared/SilencePreview.elm	2020-09-24 17:00:28.709692104 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/Shared/SilencePreview.elm	2020-09-25 17:04:23.468395502 +0900
@@ -15,11 +15,11 @@
         Success alerts ->
             if List.isEmpty alerts then
                 div [ class "w-100" ]
-                    [ p [] [ strong [] [ text "影響を受けるアラートはありません" ] ] ]
+                    [ p [] [ strong [] [ text "No affected alerts" ] ] ]
 
             else
                 div [ class "w-100" ]
-                    [ p [] [ strong [] [ text ("影響を受けるアラート: " ++ String.fromInt (List.length alerts)) ] ]
+                    [ p [] [ strong [] [ text ("Affected alerts: " ++ String.fromInt (List.length alerts)) ] ]
                     , Views.Shared.AlertListCompact.view activeAlertId alerts
                     ]
 
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/SilenceForm/Updates.elm /home/test1/alertmanager/ui/app/src/Views/SilenceForm/Updates.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/SilenceForm/Updates.elm	2020-09-24 15:25:24.418548244 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/SilenceForm/Updates.elm	2020-09-25 17:04:23.468395502 +0900
@@ -236,7 +236,7 @@
 
                 Nothing ->
                     ( { model
-                        | silenceId = Failure "入力項目にエラーがあります。静観設定に失敗しました。"
+                        | silenceId = Failure "Could not submit the form, Silence is not yet valid."
                         , form = validateForm model.form
                       }
                     , Cmd.none
@@ -290,7 +290,7 @@
 
                 Nothing ->
                     ( { model
-                        | alerts = Failure "影響を受けるアラートを表示できません。静観設定に失敗しました。"
+                        | alerts = Failure "Can not display affected Alerts, Silence is not yet valid."
                         , form = validateForm model.form
                       }
                     , Cmd.none
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/SilenceForm/Views.elm /home/test1/alertmanager/ui/app/src/Views/SilenceForm/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/SilenceForm/Views.elm	2020-09-25 16:30:34.684644998 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/SilenceForm/Views.elm	2020-09-25 17:04:23.469395503 +0900
@@ -20,23 +20,23 @@
         ( title, resetClick ) =
             case maybeId of
                 Just silenceId_ ->
-                    ( "静観設定の編集", FetchSilence silenceId_ )
+                    ( "Edit Silence", FetchSilence silenceId_ )
 
                 Nothing ->
-                    ( "静観設定の追加", NewSilenceFromMatchersAndComment defaultCreator emptySilenceFormGetParams )
+                    ( "New Silence", NewSilenceFromMatchersAndComment defaultCreator emptySilenceFormGetParams )
     in
     div []
         [ h1 [] [ text title ]
         , timeInput form.startsAt form.endsAt form.duration
         , matcherInput form.matchers
         , validatedField input
-            "作成者"
+            "Creator"
             inputSectionPadding
             (UpdateCreatedBy >> UpdateField)
             (ValidateCreatedBy |> UpdateField)
             form.createdBy
         , validatedTextareaField
-            "コメント"
+            "Comment"
             inputSectionPadding
             (UpdateComment >> UpdateField)
             (ValidateComment |> UpdateField)
@@ -71,12 +71,12 @@
                                     [ class "ml-2 btn btn-outline-success mr-auto"
                                     , onClick (CloseDateTimePicker |> UpdateField)
                                     ]
-                                    [ text "キャンセル" ]
+                                    [ text "Cancel" ]
                                 , button
                                     [ class "ml-2 btn btn-primary"
                                     , onClick (UpdateTimesFromPicker |> UpdateField)
                                     ]
-                                    [ text "日時の設定" ]
+                                    [ text "Set Date/Time" ]
                                 ]
                             ]
                         ]
@@ -100,19 +100,19 @@
 timeInput startsAt endsAt duration =
     div [ class <| "row " ++ inputSectionPadding ]
         [ validatedField input
-            "開始"
+            "Start"
             "col-4"
             (UpdateStartsAt >> UpdateField)
             (ValidateTime |> UpdateField)
             startsAt
         , validatedField input
-            "期間"
+            "Duration"
             "col-2"
             (UpdateDuration >> UpdateField)
             (ValidateTime |> UpdateField)
             duration
         , validatedField input
-            "終了"
+            "End"
             "col-4 pr-0"
             (UpdateEndsAt >> UpdateField)
             (ValidateTime |> UpdateField)
@@ -141,12 +141,12 @@
     div [ class inputSectionPadding ]
         [ div []
             [ label []
-                [ strong [] [ text "適用条件 " ]
-                , span [ class "" ] [ text "この静観に影響するアラート" ]
+                [ strong [] [ text "Matchers " ]
+                , span [ class "" ] [ text "Alerts affected by this silence." ]
                 ]
             , div [ class "row" ]
-                [ label [ class "col-5" ] [ text "アラート名" ]
-                , label [ class "col-5" ] [ text "設定値" ]
+                [ label [ class "col-5" ] [ text "Name" ]
+                , label [ class "col-5" ] [ text "Value" ]
                 ]
             ]
         , div [] (List.indexedMap (matcherForm (List.length matchers > 1)) matchers)
@@ -178,7 +178,7 @@
         , createSilenceBtn maybeId
         , button
             [ class "ml-2 btn btn-danger", onClick resetClick ]
-            [ text "リセット" ]
+            [ text "Reset" ]
         ]
 
 
@@ -188,10 +188,10 @@
         btnTxt =
             case maybeId of
                 Just _ ->
-                    "更新"
+                    "Update"
 
                 Nothing ->
-                    "作成"
+                    "Create"
     in
     button
         [ class "ml-2 btn btn-primary"
@@ -206,7 +206,7 @@
         [ class "btn btn-outline-success"
         , onClick PreviewSilence
         ]
-        [ text "プレビューで確認" ]
+        [ text "Preview Alerts" ]
 
 
 matcherForm : Bool -> Int -> MatcherForm -> Html SilenceFormMsg
@@ -215,7 +215,7 @@
         [ div [ class "col-5" ] [ validatedField input "" "" (UpdateMatcherName index) (ValidateMatcherName index) name ]
         , div [ class "col-5" ] [ validatedField input "" "" (UpdateMatcherValue index) (ValidateMatcherValue index) value ]
         , div [ class "col-2 d-flex align-items-center" ]
-            [ checkbox "正規表現" isRegex (UpdateMatcherRegex index)
+            [ checkbox "Regex" isRegex (UpdateMatcherRegex index)
             , if showDeleteButton then
                 iconButtonMsg "btn btn-secondary ml-auto" "fa-trash-o" (DeleteMatcher index)
 
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/SilenceList/SilenceView.elm /home/test1/alertmanager/ui/app/src/Views/SilenceList/SilenceView.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/SilenceList/SilenceView.elm	2020-09-25 16:22:16.396417048 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/SilenceList/SilenceView.elm	2020-09-25 17:04:23.469395503 +0900
@@ -30,13 +30,13 @@
         [ div [ class "w-100 mb-2 d-flex align-items-start" ]
             [ case silence.status.state of
                 Active ->
-                    dateView "静観終了予定時刻" silence.endsAt
+                    dateView "Ends" silence.endsAt
 
                 Pending ->
-                    dateView "静観開始時刻" silence.startsAt
+                    dateView "Starts" silence.startsAt
 
                 Expired ->
-                    dateView "静観終了時刻" silence.endsAt
+                    dateView "Expired" silence.endsAt
             , detailsButton silence.id
             , editButton silence
             , deleteButton silence False
@@ -55,14 +55,14 @@
 confirmSilenceDeleteView : GettableSilence -> Bool -> Dialog.Config Msg
 confirmSilenceDeleteView silence refresh =
     { onClose = MsgForSilenceList Views.SilenceList.Types.FetchSilences
-    , title = "静観の終了"
-    , body = text "静観を終了しますか?"
+    , title = "Expire Silence"
+    , body = text "Are you sure you want to expire this silence?"
     , footer =
         button
             [ class "btn btn-primary"
             , onClick (MsgForSilenceList (Views.SilenceList.Types.DestroySilence silence refresh))
             ]
-            [ text "終了" ]
+            [ text "Confirm" ]
     }
 
 
@@ -105,7 +105,7 @@
 
         default =
             a [ class "btn btn-outline-info border-0", href editUrl ]
-                [ text "編集"
+                [ text "Edit"
                 ]
     in
     case silence.status.state of
@@ -116,7 +116,7 @@
                 [ class "btn btn-outline-info border-0"
                 , href (newSilenceFromMatchersAndComment silence.matchers silence.comment)
                 ]
-                [ text "再作成"
+                [ text "Recreate"
                 ]
 
         _ ->
@@ -134,7 +134,7 @@
                 [ class "btn btn-outline-danger border-0"
                 , onClick (MsgForSilenceList (ConfirmDestroySilence silence refresh))
                 ]
-                [ text "終了"
+                [ text "Expire"
                 ]
 
         Pending ->
@@ -142,12 +142,12 @@
                 [ class "btn btn-outline-danger border-0"
                 , onClick (MsgForSilenceList (ConfirmDestroySilence silence refresh))
                 ]
-                [ text "削除"
+                [ text "Delete"
                 ]
 
 
 detailsButton : String -> Html Msg
 detailsButton id =
     a [ class "btn btn-outline-info border-0", href ("#/silences/" ++ id) ]
-        [ text "表示"
+        [ text "View"
         ]
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/SilenceList/Views.elm /home/test1/alertmanager/ui/app/src/Views/SilenceList/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/SilenceList/Views.elm	2020-09-24 17:14:56.134648558 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/SilenceList/Views.elm	2020-09-25 17:04:23.470395503 +0900
@@ -20,7 +20,7 @@
 view { filterBar, tab, silences, showConfirmationDialog } =
     div []
         [ div [ class "mb-4" ]
-            [ label [ class "mb-2", for "filter-bar-matcher" ] [ text "フィルタ" ]
+            [ label [ class "mb-2", for "filter-bar-matcher" ] [ text "Filter" ]
             , Html.map (MsgForFilterBar >> MsgForSilenceList) (FilterBar.view filterBar)
             ]
         , lazy2 tabsView tab silences
@@ -66,7 +66,7 @@
                 |> Maybe.withDefault []
                 |> (\silences ->
                         if List.isEmpty silences then
-                            Utils.Views.error "静観設定はありません"
+                            Utils.Views.error "No silences found"
 
                         else
                             Html.Keyed.ul [ class "list-group" ]
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/SilenceView/Views.elm /home/test1/alertmanager/ui/app/src/Views/SilenceView/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/SilenceView/Views.elm	2020-09-25 16:30:47.492645044 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/SilenceView/Views.elm	2020-09-25 17:04:23.470395503 +0900
@@ -49,7 +49,7 @@
     in
     div []
         [ h1 []
-            [ text "静観設定"
+            [ text "Silence"
             , span
                 [ class "ml-3" ]
                 [ editButton silence
@@ -57,13 +57,13 @@
                 ]
             ]
         , formGroup "ID" <| text silence.id
-        , formGroup "静観開始時刻" <| text <| dateTimeFormat silence.startsAt
-        , formGroup "静観終了時刻" <| text <| dateTimeFormat silence.endsAt
-        , formGroup "更新時刻" <| text <| dateTimeFormat silence.updatedAt
-        , formGroup "作成者" <| text <| silence.createdBy
-        , formGroup "コメント" <| text silence.comment
-        , formGroup "状態" <| text <| stateToString silence.status.state
-        , formGroup "適用条件" <|
+        , formGroup "Starts at" <| text <| dateTimeFormat silence.startsAt
+        , formGroup "Ends at" <| text <| dateTimeFormat silence.endsAt
+        , formGroup "Updated at" <| text <| dateTimeFormat silence.updatedAt
+        , formGroup "Created by" <| text <| silence.createdBy
+        , formGroup "Comment" <| text silence.comment
+        , formGroup "State" <| text <| stateToString silence.status.state
+        , formGroup "Matchers" <|
             div [] <|
                 List.map (Utils.List.mstring >> Utils.Views.labelButton Nothing) silence.matchers
         , affectedAlerts
@@ -81,13 +81,13 @@
 confirmSilenceDeleteView silence refresh =
     { onClose = MsgForSilenceView (SilenceViewTypes.Reload <| silence.id)
     , title = "Expire Silence"
-    , body = text "静観を終了しますか?"
+    , body = text "Are you sure you want to expire this silence?"
     , footer =
         button
             [ class "btn btn-primary"
             , onClick (MsgForSilenceList (DestroySilence silence refresh))
             ]
-            [ text "終了" ]
+            [ text "Confirm" ]
     }
 
 
@@ -112,7 +112,7 @@
                 [ class "btn btn-outline-danger border-0"
                 , onClick (MsgForSilenceView (SilenceViewTypes.ConfirmDestroySilence silence refresh))
                 ]
-                [ text "終了"
+                [ text "Expire"
                 ]
 
         Data.SilenceStatus.Pending ->
@@ -120,5 +120,5 @@
                 [ class "btn btn-outline-danger border-0"
                 , onClick (MsgForSilenceView (SilenceViewTypes.ConfirmDestroySilence silence refresh))
                 ]
-                [ text "削除"
+                [ text "Delete"
                 ]
diff -ru /home/hasimoto/alertmanager/ui/app/src/Views/Status/Views.elm /home/test1/alertmanager/ui/app/src/Views/Status/Views.elm
--- /home/hasimoto/alertmanager/ui/app/src/Views/Status/Views.elm	2020-09-24 17:10:35.183660093 +0900
+++ /home/test1/alertmanager/ui/app/src/Views/Status/Views.elm	2020-09-25 17:04:23.471395503 +0900
@@ -23,9 +23,9 @@
 viewStatusInfo : AlertmanagerStatus -> Html Types.Msg
 viewStatusInfo status =
     div []
-        [ h1 [] [ text "設定情報" ]
+        [ h1 [] [ text "Status" ]
         , div [ class "form-group row" ]
-            [ b [ class "col-sm-2" ] [ text "稼働時間:" ]
+            [ b [ class "col-sm-2" ] [ text "Uptime:" ]
             , div [ class "col-sm-10" ] [ text <| timeToString status.uptime ]
             ]
         , viewClusterStatus status.cluster
@@ -37,7 +37,7 @@
 viewConfig : String -> Html Types.Msg
 viewConfig config =
     div []
-        [ h2 [] [ text "設定" ]
+        [ h2 [] [ text "Config" ]
         , pre [ class "p-4", style "background" "#f7f7f9", style "font-family" "monospace" ]
             [ code []
                 [ text config
@@ -49,18 +49,18 @@
 viewClusterStatus : ClusterStatus -> Html Types.Msg
 viewClusterStatus { name, status, peers } =
     span []
-        [ h2 [] [ text "クラスタの状態" ]
+        [ h2 [] [ text "Cluster Status" ]
         , case name of
             Just n ->
                 div [ class "form-group row" ]
-                    [ b [ class "col-sm-2" ] [ text "クラスタ名:" ]
+                    [ b [ class "col-sm-2" ] [ text "Name:" ]
                     , div [ class "col-sm-10" ] [ text n ]
                     ]
 
             Nothing ->
                 text ""
         , div [ class "form-group row" ]
-            [ b [ class "col-sm-2" ] [ text "ステータス:" ]
+            [ b [ class "col-sm-2" ] [ text "Status:" ]
             , div [ class "col-sm-10" ]
                 [ span
                     [ classList
@@ -82,7 +82,7 @@
         , case peers of
             Just p ->
                 div [ class "form-group row" ]
-                    [ b [ class "col-sm-2" ] [ text "HAペア:" ]
+                    [ b [ class "col-sm-2" ] [ text "Peers:" ]
                     , ul [ class "col-sm-10" ] <|
                         List.map viewClusterPeer p
                     ]
@@ -96,11 +96,11 @@
 viewClusterPeer peer =
     li []
         [ div [ class "" ]
-            [ b [ class "" ] [ text "クラスタ名: " ]
+            [ b [ class "" ] [ text "Name: " ]
             , text peer.name
             ]
         , div [ class "" ]
-            [ b [ class "" ] [ text "IPアドレス: " ]
+            [ b [ class "" ] [ text "Address: " ]
             , text peer.address
             ]
         ]
@@ -109,17 +109,17 @@
 viewVersionInformation : VersionInfo -> Html Types.Msg
 viewVersionInformation versionInfo =
     span []
-        [ h2 [] [ text "バージョン情報" ]
+        [ h2 [] [ text "Version Information" ]
         , div [ class "form-group row" ]
-            [ b [ class "col-sm-2" ] [ text "ブランチ:" ], div [ class "col-sm-10" ] [ text versionInfo.branch ] ]
+            [ b [ class "col-sm-2" ] [ text "Branch:" ], div [ class "col-sm-10" ] [ text versionInfo.branch ] ]
         , div [ class "form-group row" ]
-            [ b [ class "col-sm-2" ] [ text "ビルドした日:" ], div [ class "col-sm-10" ] [ text versionInfo.buildDate ] ]
+            [ b [ class "col-sm-2" ] [ text "BuildDate:" ], div [ class "col-sm-10" ] [ text versionInfo.buildDate ] ]
         , div [ class "form-group row" ]
-            [ b [ class "col-sm-2" ] [ text "ビルドしたユーザ:" ], div [ class "col-sm-10" ] [ text versionInfo.buildUser ] ]
+            [ b [ class "col-sm-2" ] [ text "BuildUser:" ], div [ class "col-sm-10" ] [ text versionInfo.buildUser ] ]
         , div [ class "form-group row" ]
-            [ b [ class "col-sm-2" ] [ text "Goバージョン:" ], div [ class "col-sm-10" ] [ text versionInfo.goVersion ] ]
+            [ b [ class "col-sm-2" ] [ text "GoVersion:" ], div [ class "col-sm-10" ] [ text versionInfo.goVersion ] ]
         , div [ class "form-group row" ]
-            [ b [ class "col-sm-2" ] [ text "リビジョン:" ], div [ class "col-sm-10" ] [ text versionInfo.revision ] ]
+            [ b [ class "col-sm-2" ] [ text "Revision:" ], div [ class "col-sm-10" ] [ text versionInfo.revision ] ]
         , div [ class "form-group row" ]
-            [ b [ class "col-sm-2" ] [ text "バージョン:" ], div [ class "col-sm-10" ] [ text versionInfo.version ] ]
+            [ b [ class "col-sm-2" ] [ text "Version:" ], div [ class "col-sm-10" ] [ text versionInfo.version ] ]
         ]
